<!DOCTYPE html>
<html lang="es" xmlns:th="http://www.thymeleaf.org">

<head>
  <meta charset="UTF-8">

  <style>
    .im {
      color: inherit !important;
      text-decoration: none !important;
    }

    h2 {
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-weight: 700;
      line-height: 130%;
      color: #0e1318;
      letter-spacing: -0.3px;
      margin: 0 0 16px;
    }

    h2 {
      font-size: 24px;
    }

    p,span {
      color: #56595c;
      font-family: Open Sans, Helvetica, Arial, sans serif;
      font-size: 14px;
      font-weight: 400;
    }

    div {
      margin: 0 auto;
      width: 600px;
    }

    .detalle {
      display: flex;
      gap: 10px;
    }

    figure {
      width: 300px;
      height: 200px;
      background-color: #56595c;
    }

    figure img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .spanbold {
      font-weight: bold;
    }
  </style>
</head>

<body>
  <div>
    <h2 th:text="${titulo}">POLLOS JS</h2>
    <p th:utext="${mensaje}">
    </p>
    <div class="detalle">
      <figure>
        <img th:src="${urlImagen}">
      </figure>
      <div class="detalleUnidad">
        <span>Producto: <span class="spanbold" th:utext="${nombreProducto}"></span></span> <br>
        <span>Stock Mínimo configurado: <span class="spanbold" th:utext="${stockMinimo}"></span></span> <br>
        <span>Stock Actual: <span class="spanbold" th:utext="${stockActual}"></span></span> <br>
      </div>
    </div>

    <p>
      Recuerda que estaremos enviándote correos para dar seguimiento a tu stock de tus productos. No te olvides de
      revisar tu correo o en el apartado de <strong>MI PERFIL DE EMPRENDIMIENTO</strong> de la página web.
    </p>
    <img
      src="https://firebasestorage.googleapis.com/v0/b/image-storage-camebol.appspot.com/o/Envios_Image%2Flogotipo_camebol.png?alt=media&token=4f2943dc-8618-4666-91df-2bcc96105cc1"
      style="width: 250px;">
  </div>

</body>

</html>